{% extends 'email/base_email.txt.twig' %}

{% block body %}
Guten Tag {{ email.toName }},

vielen Dank für Ihre Meldung eines Leerstands in {{ placeName }}.

Bitte schließen Sie Ihre Meldung ab, indem Sie auf den untenstehenden Link klicken. Dies dient der Sicherheit Ihrer Daten, damit niemand in Ihrem Namen ein Objekt meldet.

Sollten Sie keinen Leerstand gemeldet haben, ignorieren Sie bitte diese E-Mail oder senden Sie uns eine kurze Information an <a href="mailto:{{ account.getEmail() }}">{{ account.getEmail() }}</a>, damit wir der Sache nachgehen können.

Bestätigungs-Link:
{{ confirmationUrl }}


Mit freundlichen Grüßen

Ihr Team der {{ account.getName() }}
{% endblock %}
